<?xml version="1.0" encoding="UTF-8"?>
<module external.system.module.type="sourceSet" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_11">
    <output url="file://$MODULE_DIR$/../../buildSrc/build/classes/java/main" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../buildSrc/build/generated-sources/kotlin-dsl-accessors/kotlin">
      <sourceFolder url="file://$MODULE_DIR$/../../buildSrc/build/generated-sources/kotlin-dsl-accessors/kotlin" isTestSource="false" />
    </content>
    <content url="file://$MODULE_DIR$/../../buildSrc/build/generated-sources/kotlin-dsl-external-plugin-spec-builders/kotlin">
      <sourceFolder url="file://$MODULE_DIR$/../../buildSrc/build/generated-sources/kotlin-dsl-external-plugin-spec-builders/kotlin" isTestSource="false" />
    </content>
    <content url="file://$MODULE_DIR$/../../buildSrc/build/generated-sources/kotlin-dsl-plugins/kotlin">
      <sourceFolder url="file://$MODULE_DIR$/../../buildSrc/build/generated-sources/kotlin-dsl-plugins/kotlin" isTestSource="false" />
    </content>
    <content url="file://$MODULE_DIR$/../../buildSrc/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../buildSrc/src/main/kotlin" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/7.0.2/generated-gradle-jars/gradle-api-7.0.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-ant-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-astbuilder-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-console-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-datetime-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-dateutil-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-groovydoc-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-json-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-nio-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-sql-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-templates-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-test-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/groovy-xml-3.0.7.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/javaparser-core-3.17.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/kotlin-stdlib-1.4.31.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/kotlin-stdlib-common-1.4.31.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/kotlin-stdlib-jdk7-1.4.31.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/kotlin-stdlib-jdk8-1.4.31.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/kotlin-reflect-1.4.31.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/gradle-installation-beacon-7.0.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/7.0.2/generated-gradle-jars/gradle-kotlin-dsl-extensions-7.0.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/gradle-kotlin-dsl-7.0.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library>
        <CLASSES>
          <root url="jar:///usr/local/Cellar/gradle/7.0.2_2/libexec/lib/gradle-kotlin-dsl-tooling-models-7.0.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-reflect:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-gradle-plugin:1.4.31" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-gradle-plugin-api:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-gradle-plugin-model:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-util-klib:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.6" level="project" />
    <orderEntry type="library" name="Gradle: de.undercouch:gradle-download-task:4.0.2" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.4.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-util-io:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-annotation-processing-gradle:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-compiler-runner:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-compiler-embeddable:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-scripting-compiler-embeddable:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-scripting-compiler-impl-embeddable:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.github.gundy:semver4j:0.16.4" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-daemon-client:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core:1.3.8" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-build-common:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-script-runtime:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-daemon-embeddable:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.intellij.deps:trove4j:1.0.20181211" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-scripting-jvm:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-scripting-common:1.4.31" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.antlr:antlr4-runtime:4.5.2-1" level="project" />
  </component>
</module>